Will Berkeley has posted comments on this change. ( 
http://gerrit.cloudera.org:8080/9322 )

Change subject: KUDU-2238. DMS not flush under memory pressure.
......................................................................


Patch Set 2: Verified+1

The python build failures are due to an old setuptools:

Using KUDU_HOME directory: /home/jenkins-slave/workspace/kudu-branch-1.5.x/1
Using KUDU_BUILD directory: 
/home/jenkins-slave/workspace/kudu-branch-1.5.x/1/build/debug
/usr/lib/python3.4/distutils/dist.py:260: UserWarning: Unknown distribution 
option: 'python_requires'
  warnings.warn(msg)
your setuptools is too old (<12)

The tests pass on release/asan/tsan consistently, just not debug, with no sign 
the tests actually run.

The tsan failure in the latest in an unrelated bug (also fixed in later 
versions)


--
To view, visit http://gerrit.cloudera.org:8080/9322
To unsubscribe, visit http://gerrit.cloudera.org:8080/settings

Gerrit-Project: kudu
Gerrit-Branch: branch-1.5.x
Gerrit-MessageType: comment
Gerrit-Change-Id: I0c04d76aa0e3888352dc56eeb493a5437ef47e42
Gerrit-Change-Number: 9322
Gerrit-PatchSet: 2
Gerrit-Owner: Will Berkeley <wdberke...@gmail.com>
Gerrit-Reviewer: Todd Lipcon <t...@apache.org>
Gerrit-Reviewer: Will Berkeley <wdberke...@gmail.com>
Gerrit-Reviewer: zhen.zhang <zhangz...@xiaomi.com>
Gerrit-Comment-Date: Thu, 22 Feb 2018 21:22:11 +0000
Gerrit-HasComments: No

Reply via email to